module command.remote.ceilingfanoncommand;

import command.remote.command;
import command.remote.ceilingfan;

class CeilingFanOnCommand : Command
{
    CeilingFan ceilingFan;

    this(CeilingFan ceilingFan)
    {
        this.ceilingFan = ceilingFan;
    }

    override void execute()
    {
        ceilingFan.high();
    }
}
